<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      href="https://developer.api.autodesk.com/modelderivative/v2/viewers/7.*/style.min.css"
    />
    <script src="https://developer.api.autodesk.com/modelderivative/v2/viewers/7.*/viewer3D.min.js"></script>
  </head>
  <body>
    <div id="viewer" class="col-md-11" style="height: 400px">Hello</div>

    <script>
      var viewer;

      var options = {
        env: "Local",
        language: "en",
      };
      Autodesk.Viewing.Initializer(options, function onInitialized() {
        var viewerDiv = document.getElementById("viewer");
        viewer = new Autodesk.Viewing.GuiViewer3D(viewerDiv);
        viewer.start();
        viewer.loadModel(
          "https://www.evolvemep.com/wp-content/uploads/2022/12/eVolve-privacy-policy-June-1-2022.pdf?test=1"
        );
      });
    </script>
  </body>
</html>
